/** filters */

export const dictFilter = dictTypeId => {
	return val => {
		return JSON.parse(localStorage.getItem('dictList'))[dictTypeId].find(item => item.dictValue === val)?.dictLabel || '-'
	}
}